# $file.exists

Check if a file exists

Usage

    $file.exists(<filename>)

Description
Returns true if the file <filename> exists (this is also valid for directories!). The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.
Syntax Specification

    <boolean> $file.exists(<filename:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011